Rated 5 out of 5 stars

The compatibility value should be changed for this add-on, as it works PERFECTLY in TB 24.0!

This is a great extension! It makes reading messages with multiple replies SO much easier, as you can see exactly where one level ends and another level starts.

Stop counting ">"s! Use this instead!

Still works with 17.0.5 after editing install.rdf Rated 4 out of 5 stars

This add-on still works if I extract it and edit the MaxVersion in install.rdf. Could there be just a quick update to this add-on to allow it to install without hacks on modern Thunderbird versions?

Rated 4 out of 5 stars

Is there a way to get this to work on TB17? It's a great add-on, but will not load on TB17.
Thx,
Henri

Still works with latest version just fine if ... Rated 5 out of 5 stars

...as previously mentioned in the howto in one of the reviews, you update the maxVersion in the install.rdf.

still does not work...??! Rated 1 out of 5 stars

Modify maxVersion but In Thunderbird 14+ still does not work...??!

Total shutdown R.I.P. Rated 1 out of 5 stars

It is as if it isn't even there- and this is on TB 3.1.20.

Works with latest version just fine if ... Rated 5 out of 5 stars

...you update the maxVersion in the install.rdf as mentioned in the howto in one of the reviews. I wish the author would do this ...or at least express his desire to let someone else who is interested in doing this, take over.

Rated 5 out of 5 stars

Fonctionne trés bien dans Thunderbird 10 (mais il faut hacker le fichier install.rdf car l'auteur ne s'en occupe plus)

Pourquoi Mozilla ne valide pas automatiquement ce trés utile plugin ?

Easy 'do it yourself' for Tbird 10x Rated 4 out of 5 stars

A star off because I HAD to do it myself...
In config editor find the line: extensions.minCompatibleAppVersion, and change the value to 0.3.

Worked for me immediately! Be nice if the author would update this really cool add-on.

Rated 5 out of 5 stars

Works on Thunderbird 10.0, after modifying the max version # in the install.rdf file. The how-to looks complicated, but it's straightforward.

I would like that Mozilla changes its stupid major release frenzy.

Install Quote-Colors to current the versions of Thunderbird and SeaMonkey Rated 5 out of 5 stars

Install Quote-Colors to current the versions of Thunderbird and SeaMonkey
01. Create a new folder named Work
02. Copy quote_colors-0.3-tb+sm.xpi to the Work Folder
03. In the Work folder rename quote_colors-0.3-tb+sm.xpi to quote_colors-0.3-tb+sm.Mod.xpi.zip
04. Extract the following folder from the quote_colors-0.3-tb+sm.Mod.xpi.zip file: install.rdf to the Work Folder
05. In the Work folder open the install.rdf file in your text editor.
06. Go to Line 11 in the file or search for <em:targetApplication>
07. For Thunderbird, Go to Line 16 <em:maxVersion>#.*</em:maxVersion>
08. Change the # for the line to the current version, leaving the .* (e.g. for Version 10.2 it should read <em:maxVersion>10.*</em:maxVersion>
09. For SeaMonkey, Go to Line 24 <em:maxVersion>#.*</em:maxVersion>
10. Change the # for the line to the current version, leaving the .* (e.g. for Version 10.2.5 it should read <em:maxVersion>10.*</em:maxVersion>
11. Save the file in the Work Folder, ensuring it maintains the name of install.rdf
12. Copy install.rdf into the compressed file created in Step 03 above.
13. Verify to overwrite the existing file in the compressed file created in Step 03 above.
14. Rename quote_colors-0.3-tb+sm.Mod.xpi.zip to quote_colors-0.3-tb+sm.Mod.xpi
15. Open the desired application (Thunderbird/SeaMonkey)
16. Select Tools->Add-ons Manager
17. Select the option Install Add-on from File
18. Browse to the Work folder
19. Select the modified add-on installation file: quote_colors-0.3-tb+sm.Mod.xpi
20. Click okay and follow the prompts to install.

Thanks to @Robert Kofler https://addons.mozilla.org/en-US/thunderbird/user/5914218/ and @Mozzied https://addons.mozilla.org/en-US/thunderbird/user/4710265/ for giving me the pieces to get this great add-on to work with SeaMonkey 2.6.1

set extensions.checkCompatibility.8.0 as false Rated 5 out of 5 stars

Hi, all. You can use it after ThunderBird 8.*.
set extensions.checkCompatibility.8.0 as false,
for other versions of ThunderBird, set these keys as false.

extensions.checkCompatibility.5.0
extensions.checkCompatibility.6.0
extensions.checkCompatibility.7.0
extensions.checkCompatibility.8.0
extensions.checkCompatibility.9.0

But I hope to see a Real Update...

Quote Colors Rated 4 out of 5 stars

After I went to 2.5 and beyond I too can not use QuoteColors. at the rate the SeaMonkey Group is going we will be up to 3.0 by June. You need to get this fixed ASAP. People with Eyesight problems (like me) depend on this extension.

seamonkey 2.5 Rated 5 out of 5 stars

I used this extension for long time on my Seamonkey but after updated to 2.5 today, I can't made it work :( is a nice one, like to use it again

This user has a previous review of this add-on.

Great addon Rated 5 out of 5 stars

Just upgraded to Thunderbird 8.0b2 and it no longer works, even with compatibility reporter. Hopefully we'll see an update soon.

It works Rated 5 out of 5 stars

Nice Add-on! I just found out that you can combine Quote Colors with QuoteCollapse so that you can have both features at the same time!

Rated 5 out of 5 stars

I got Vim from here: http://www.vim.org/download.php#pc
I got the unzip and zip from here: ftp://ftp.info-zip.org/pub/infozip/win32/
Check the readme to see which files you need.
I saved them to the Tbird extensions folder.

Vim wouldn't save the modified install.rdf into the .xpi past 87% (it isn't read-only or blocked and I have admin rights), so I had to jump through hoops:

1. rename quote_colors-0.3-tb+sm.xpi with .zip extension
2. unzip to dedicated folder (to avoid confusion)
3. right click install.rdf, Edit with Vim
4. save file
5. zip the quote_colors folder contents with 7-zip
6. rename the new .zip with .xpi extension
7. open Tbird and install .xpi

Rated 1 out of 5 stars

I'ts not working in 10.0a1 ^(

Rated 5 out of 5 stars

To: Robert Kofler

Thanks for sharing the great way!

how to install on thunderbird 7 and higher Rated 5 out of 5 stars

great tool - gives structure to endless replied & replied emails ;-)

but how to install on thunderbird 6/7/8/.. and higher?
well, use vim, which is able to edit ziped xpi files.
vim quote_colors-0.3-tb+sm.xp
inavigate to: install.rdf
and change <em:maxVersion>7.*</em:maxVersion>
save & install it!